目前使用windows server 7\8,想回退nacos2.0+至1.4

Blade 未结 1 177
med
med 剑圣 2021-10-26 17:44

一、该问题的重现步骤是什么?

1. 

2. 

3.


二、你期待的结果是什么?实际看到的又是什么?

完美解决

三、你正在使用的是什么产品,什么版本?在什么操作系统上?

2.8.2商业授权版,windows server 2007\2008

四、请提供详细的错误堆栈信息,这很重要。


五、若有更多详细信息,请在下面提供。

1条回答
  • 2021-11-01 11:37

    用1.4,那你相对应的alibaba-cloud依赖、nacos依赖都得回退,不推荐这么做。如果一定要回退,那可以看一下bladex的commit记录,找到升级nacos2.0的记录,反向操作把之前的代码改回来。

    0 讨论(0)
提交回复